<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Comic</key>
	<string>Comic</string>
	<key>Label.effectComic.algorithm</key>
	<string>Rendern</string>
	<key>Label.effectComic.colorFill</key>
	<string>Farbigkeit</string>
	<key>Label.effectComic.inkFill</key>
	<string>Tintendeckung</string>
	<key>Label.effectComic.inkStroke</key>
	<string>Linienstärke</string>
	<key>Label.effectComic.smoothing</key>
	<string>Detail</string>
	<key>Tooltip.effectComic.algorithm</key>
	<string>Bestimmt welcher Algorithmus zum Rendern des Effekts verwendet wird.</string>
	<key>Tooltip.effectComic.colorFill</key>
	<string>Bestimmt wieviel Farbe in die weissen Flächen aufgetragen wird.</string>
	<key>Tooltip.effectComic.inkFill</key>
	<string>Bestimmt wie stark dunkle Bereiche mit scharzer Tinte gefüllt werden.</string>
	<key>Tooltip.effectComic.inkStroke</key>
	<string>Bestimmt wie dick die schwarzen Linien werden.</string>
	<key>Tooltip.effectComic.smoothing</key>
	<string>Bestimmt wieviele Bilddetails im Comic Effekt erhalten bleiben. Weniger Details erzeugen einen flächigeren Look.</string>
	<key>Value.effectComic.algorithm.1</key>
	<string>Version 1</string>
	<key>Value.effectComic.algorithm.2</key>
	<string>Version 2</string>
</dict>
</plist>
